body {
	margin: 0;
	padding: 0;
	font: 9pt arial, verdana, sans-serif;
	background: #FFFAED url(../images/hed-bg.gif) repeat-x;
	}
	
.clearfloat {
	clear: both;
	height: 1px;
	
	}
.header {
	height: 106px;
	min-width: 760px;
	background: url(../images/header.png) no-repeat;
	}
.addressLinks {
	width: 400px;
	height: 39px;
	position: relative;
	top: 37px;
	left: 362px;
	}
.addressLinks a {
	font-family: arial,verdana,'Vollkorn', serif;
	font-size: 11pt;
	color: #000;
	margin-left: 30px;
	font-weight: bold;
	text-decoration: none;
	}
.addressLinks a:hover {
	color: #987C3F;
	font-size: 11pt;
	font-weight: bold;
	font-family: arial,verdana,'Vollkorn', serif;
	text-decoration: none;
	}
	
.addressLinks img {
	margin-left: -3px;
	}
.navContainer {
	height: 22px;
	/*background: url(../images/nav-bg.gif) repeat-x;*/
	background:#374A51;
	min-width: 760px;
	}
.nav {
	width: 100%;
	position: absolute;
	top: 106px; 
	white-space:nowrap;
	text-align: center;
	background-color: #374A51;
	}
.nav ul, .nav li {
	display: inline;
	list-style-image: none;
	margin: 0;
	padding: 0;
	}
.nav li img {
	margin-left: 5px;
	}
.hedContainer {
	height:44px;
	/*background: url(../images/welcome-bg.gif) repeat-x;*/
	background: #B89220;
	}
.snav {
	width: 500px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 5px 15px 5px 5px;
	color: #000;
	text-align: right;
	}
.snav ul, .snav li {
	display: inline;
	margin: 0;
	padding: 0;
	}
.snav a {
	font: bold 10pt arial, verdana, sans-serif;
	text-decoration: none;
	/*color: #333E85;*/
	color:#000;
	
	}
.snav a:hover {
	font: bold 10pt arial, verdana, sans-serif;
	text-decoration: underline;
	color: #374A51;
	}

.login, .backLogin {
	height: 72px;
	border: 1px solid #374A51;
	background-color: #FFFAED;
	position: absolute;
	top: 25px;
	right: 15px;
	text-align: center;
	color: #000;
	font-size: 8pt;
	}
.login {
	width: 238px;
	}
.backLogin {
	width: 161px;
	}
.loginLabels {
	width: 80px;
	float: left;
	display: inline;
	text-align: left;
	}
.login input {
	padding: 0;
	margin: 0 5px 3px 0;
	border: 1px solid #000;
	}
.login a, .backLogin a {
	font-weight: normal;
	color: #000;
	font-size: 8pt;
	text-decoration: none;
	}
.login a:hover, .backLogin a:hover {
	font-weight: normal;
	color: #000;
	font-size: 8pt;
	text-decoration: underline;
	}
form {
	margin: 0;
	padding: 0;
	}
	
h5 {
	font: bold 10pt arial, verdana, sans-serif;
	/*background-color: #333E85;*/
	background-color:#374A51;
	padding: 2px;
	color: #fff;
	margin: 0;
	}
.contentContainer {
	background: #fff url(../images/pagebg.gif) repeat-y;
	min-width: 760px;
	}
.featureContainer {	
	position: absolute;
	top: 180px;
	left: 20px;
	width: 160px;
	}
.feature {
	text-align: center;
	width: 158px;
	border: 1px solid #374A51;
	}
	
.content, .backContent {
	margin-left: 230px;
	min-height: 250px;
	position: relative;
	padding-bottom: 15px;
	}
	
.backContent {
	padding-right: 15px;
	padding-bottom: 45px;
	}

*html .backContent {
	height: 250px;
}	
	
ul{
	margin: 0 0 0 15px;
	padding: 0;
}
	
/*\*/
* html .content {
	height: 300px;
	}
/* hide height from ie Mac */

#promos {
	width: 290px;
	background: #E7DCBA;
	float: right;
	display: inline;
	margin: 15px  15px 35px 15px;
	visibility:hidden;
	}
.promoBox {
	width: 257px;
	margin: 0 0 0 16px; 
	font-size: 8pt;
	clear: both;
	color: #4D483D;
	border: 1px solid #E7DCBA;
	}
.promoBox img {
	margin-right: 9px;
	float: left;
	width: 70px;
	vertical-align: middle;
	}
 .promos a.promoHed {
	color: #000;
	font-weight: bold;
	margin-top: 14px;
	}

.promoDivider {
	margin: 0 0 0 16px; 
	height: 22px;
	clear: both;
	background: url(../images/promo-dividers.gif) 0 10px no-repeat;
	}
.promos a, .footer a, .footer {
	color: #000;
	text-decoration: none;
	}
.promos a:hover, .footer a:hover {
	color: #009;
	text-decoration: underline;
	}
	

.footer {
	background: #FFFAED url(../images/footer-top.gif) repeat-x;
	height: 50px;
	min-width: 760px;
	}
.footerLeft {
	float: left;
	width: 201px;
	margin: 20px 0 0 20px;
	display: inline;
	}
.footerRight {
	width: 276px;
	float: right;
	text-align: right;
	margin-top: 10px;
	}
.footerRight img {
	margin-right: 25px;
	vertical-align: middle;
	}
.photoBack {
	position: absolute;
	top: 190px;
	left: 20px;
	width: 160px;
	}
a {
	/*color: #98244A;*/
	color: #000;
	text-decoration: underline;
	}
 a:hover {
	color: #2A367F;
	text-decoration: none;
	}
h1 {
	font-size: 11pt;
	color: #660033;
	margin: 13px 0 6px 0;
	}
h2 {
	font-size: 10pt;
	color: #1C2977;
	margin: 10px 0 4px 0;
	}
h3 {
	font-size: 9pt;
	color: #374A51;
	margin-bottom:0;
	}	
p{
	margin-top:0;
}	
p.listDesc{
	margin-bottom:0;
}
li {
	list-style-image: url(../images/li-arrow.gif);
	}

.Q {
	font: bold 11pt arial, verdana, sans-serif;
	margin: 6px 0;
	color: #2A367F;
	}
.A {
	font: bold 11pt arial, verdana, sans-serif;
	margin: 15px 0 3px 0;
	color: #983555;
	}
.disclaimer, ul.disclaimer li { 
	font: bold 8pt Arial, Verdana, Helvetica, sans-serif;
	color: #006940;
	}

.disclaimerNormal, ul.disclaimerNormal li { 
	font: bold 9pt Arial, Verdana, Helvetica, sans-serif;
	color: #006940;
	}
	
.required {
	font: 10px Arial, Verdana, Helvetica, sans-serif;
	color: #B91818;
	}
.tablesubheader{
	font: bold 11px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	background-color: #dedede;
	}
.tableheader, th{
	font: bold 11px Arial, Verdana, Helvetica, sans-serif;
	/*background: #97254A url(../images/nav-bg.gif) repeat-x;*/
	background: #B89220;
	color: #fff;
	}	
.tablecontent1, .tablecontent2{
	color: #374A51;
	}
.tablecontent2 {background-color: #FFFAED;}
.appfield1 {border: #2A367F solid 1px;}
.appfield2 {border: #983555 solid 1px;}

.ratetable td, .ratetable th{
border-right: 1px solid #374A51;
border-bottom: 1px solid #374A51;
}

.ratetable  {
border-left: 1px solid #374A51;
border-top: 1px solid #374A51;
}

.noborder td{
border: 0px;
}

.coming{
	font: bold italic 25pt "Monotype Corsiva", cursive;
	color:#1C2977;
	height:100px;
	margin-top:35px;
	text-align:center;
}

.caption{
	margin:0 0 5px;
	font-size:.9em;
}

#grpBanner {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#learnMoreLeft {
	display: inline-block;
}

#applyRight {
	display: inline-block;
	margin-left:20px;
}

.innerCreditList li {
	list-style-image: url(../images/li-arrow.gif) !important;
}

.creditCardList {
	list-style-type: none;
}

.creditCardList li {
	list-style-image: none;
}

#floatingCont {
	margin-left: auto;
	margin-right: auto;
}

#innContLeft {
	max-width:761px;
	min-width:760px;
	display: inline-block;
	float: left;
}

#creditImageRightDiv img {
	height: 338px;
	width: 240px;
	margin-left: auto;
	margin-right: auto;
}

#creditImageRightDiv {
	width: 30%;
	height: 400px;
	display: inline-block;
	margin-left: 1000px;
	margin-top: 132px;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}
/* end of file */
